[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TBrush.Handle (deprecated)

Operating System handle for the brush.

## Declaration

Source position: graphics.pp line 736

`public property TBrush.Handle : HBRUSH read GetHandle write SetHandle;`

## Description

Handle is a HBRUSH property which contains the handle allocated for the brush.

Remark: | Handle has been marked as deprecated. Use the Reference property to access the handle for the brush.

## See also

TBrush.Reference |  | Contains a Reference to the handle allocated for the Brush.